Translation of Gravatar: Portuguese (Portugal) Glossary

227 / 452 Strings (50 %)

1 36 37 38
Filter ↓ Sort ↓ All (452) Untranslated (13) Waiting (325) Fuzzy (0) Warnings (5)
Prio Original string Translation
Please close this window if it does not close automatically Por favor feche esta janela, se ela não fechar automáticamente Details

Please close this window if it does not close automatically

Please close this window if it does not close automatically

Por favor feche esta janela, se ela não fechar automáticamente

You have to log in to edit this translation.

or Cancel
Loading…
Loading…
Loading…
Loading…
Request Could Not Be Completed O pedido não pode ser concluído Details

Request Could Not Be Completed

Request Could Not Be Completed

O pedido não pode ser concluído

You have to log in to edit this translation.

or Cancel
Loading…
Loading…
Loading…
Loading…
Sorry, that username already exists! <a href="#help" onClick="showOverlay(); return false;">Click here for details</a> Esse utilizador já existe! <a href="#help" onClick="showOverlay(); return false;">Clique aqui para saber mais</a> Details

Sorry, that username already exists! <a href="#help" onClick="showOverlay(); return false;">Click here for details</a>

Sorry, that username already exists! <a href="#help" onClick="showOverlay(); return false;">Click here for details</a>

Esse utilizador já existe! <a href="#help" onClick="showOverlay(); return false;">Clique aqui para saber mais</a>

You have to log in to edit this translation.

or Cancel
Loading…
Loading…
Loading…
Loading…
<strong>ERROR</strong>: MySQL 4.0.0 is required <strong>ERRO</strong>: é obrigatório MySQL 4.0.0 Details

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>ERRO</strong>: é obrigatório MySQL 4.0.0

You have to log in to edit this translation.

or Cancel
Loading…
Loading…
Loading…
Loading…
<strong>ERROR</strong>: MySQL 4.0.0 is required <strong>ERRO</strong>: MySQL 4.0.0 é obrigatório Details

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>ERRO</strong>: MySQL 4.0.0 é obrigatório

You have to log in to edit this translation.

or Cancel
Loading…
Loading…
Loading…
Loading…
<strong>ERROR</strong>: MySQL 4.0.0 is required <strong>ERRO</strong>: é necessário MySQL 4.0.0 Details

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>ERROR</strong>: MySQL 4.0.0 is required

<strong>ERRO</strong>: é necessário MySQL 4.0.0

You have to log in to edit this translation.

or Cancel
Loading…
Loading…
Loading…
Loading…
That link is expired, invalid, or has already been used Esse link expirou, é inválido ou já foi usado Details

That link is expired, invalid, or has already been used

That link is expired, invalid, or has already been used

Esse link expirou, é inválido ou já foi usado

You have to log in to edit this translation.

or Cancel
Loading…
Loading…
Loading…
Loading…
Incorrect email, username, or password, please try again Email, tulizador ou senha incorrecta, por favot tente novamente Details

Incorrect email, username, or password, please try again

Incorrect email, username, or password, please try again

Email, tulizador ou senha incorrecta, por favot tente novamente

You have to log in to edit this translation.

or Cancel
Loading…
Loading…
Loading…
Loading…
Please specify a password Por favor indique uma senha Details

Please specify a password

Please specify a password

Por favor indique uma senha

You have to log in to edit this translation.

or Cancel
Loading…
Loading…
Loading…
Loading…
Please specify an email address Por favor indique um endereço de email Details

Please specify an email address

Please specify an email address

Por favor indique um endereço de email

You have to log in to edit this translation.

or Cancel
Loading…
Loading…
Loading…
Loading…
1 36 37 38
Legend:
Current
Waiting
Fuzzy
Old
With warnings

Export as